<?php
/* Do not remove this line. Add your functions below. */

/* Fluid Footer & Fluid EZ Fat Footer */
remove_action( 'genesis_footer', 'genesis_footer_markup_open', 5 );
remove_action( 'genesis_footer', 'genesis_do_footer' );
remove_action( 'genesis_footer', 'genesis_footer_markup_close', 15 );
remove_action( 'wp_head', 'ez_fat_footer_structure' );
 
add_action( 'genesis_after', 'genesis_footer_markup_open' );
add_action( 'genesis_after', 'ez_fat_footer' );
add_action( 'genesis_after', 'genesis_do_footer' );
add_action( 'genesis_after', 'genesis_footer_markup_close' );
/* end Fluid Footer & Fluid EZ Fat Footer */